---
path: '/kontakt/mail/'
title: 'email'
edit: 'mail.md'
---

import Accordion from "../components/accordion.js"
import { PublicMail, MailinglistMail, DonationMail, } from "../components/data.js"

[Zurück](/kontakt)

# eMail

Wenn du eine einfache Anfrage hast, schreib einfach an unsere Mailingliste
(aber schreib bitte dabei, dass du nicht auf der Liste eingetragen bist.
Sonst erreichen dich die Antworten möglicherweise nicht).
Wenn du dich zum Chaostreff gesellen möchtest,
trägst du dich am besten auf der Liste ein.

Unsere Mailinglist ist unter <MailinglistMail/>,
diese ist auch unsere öffentliche Mailingliste.

Presse: <PublicMail/>  
Spenden: <DonationMail/>

## Subscriben/Unsubscriben auf die Mailingliste

Die Mailingliste wird von Mailman gemanaged und ist offen für alle.
Subscriben kann man sich auf der Mailingliste,
indem man auf die
[Mailman](https://lists.chaostreff-dortmund.de/cgi-bin/mailman/listinfo/discuss)
Seite geht und sich dort einträgt.

## Was ist so auf der Mailingliste

Alle Chaostreff-Aktivitäten werden (sollten zumindest) über die Mailingliste
geplant oder zumindest angekündigt.
Wenn man nur wissen möchte, was der Chaostreff gerade so macht,
kann man natürlich auch regelmässig auf unsere Webseite gucken.
Wenn man wirklich wissen möchte was gerade geht, sollte man sich auf die
Mailingliste eintragen.
Hier können und werden aktuelle Weltherrschaftspläne geschmiedet¹,
Kontakte geschlossen, und auch sonstige, den Chaostreff betreffende,
Themen besprochen.

¹ liebes Finanzamt, das ist nur Spaß :)

Außerdem findet man alles was für den Chaostreff von Interesse sein könnte und
mit dem ein entfernter Bezug zum Chaostreff hergestellt werden kann.
Also von Diskussionen zu aktueller Hardware und dem kreativen Umgang damit,
über die neuesten Fort- und Rückschritte in aktuellen Gesetzgebungsverfahren
und anderen Zeitgeschehen.

Grundsätzlich gilt: Die Mailingliste ist nicht readonly und
lebt durch eure Postings. Also postet!

## FAQ

<Accordion title="Wer kann die Subscriptions lesen?">
    Jeder der auf der Liste subscribed ist kann sich die Subscriber-Liste ansehen.
</Accordion>

<Accordion title="Warum kommt meine Mail nicht auf der Mailingliste an?">
    Damit die Mailingliste nicht als Spam-Multiplexer fungiert,
    ist sie so konfiguriert, dass alle Mails,
    die nicht eine auf der Liste eingetragene Mailaddresse
    im From: Header stehen haben,
    erstmal zur Moderator Mailingliste weitergeleitet werden.
    Da auch Moderatoren noch ein anderes Leben haben, kann das dann etwas dauern.
</Accordion>

<Accordion title="Wer sind diese Moderatoren?">
    Zur Zeit: tarja, fisch und claas
</Accordion>

<Accordion title="Ich habe technische Probleme">
    Bei technischen Problemen (subscription passt nicht)
    kann dem Listen-Owner geschrieben werden.
    Diese/r wird versuchen, dich innerhalb ihrer/seiner Möglichkeiten,
    nach bestem Wissen und Gewissen, zu unterstützen.
</Accordion>